<!--div class="contentRight">

        <div class="contentFull left  filler-bottom-end-p">
            <div class="content-holder filler-bottom">
            <h3>{{'Miscellaneous.Citizen.Referrals' | translate }}</h3>
    
                <p>{{'Miscellaneous.Citizen.Referrals1' | translate }}</p>
                <p>Each player that registers with your referral, you will get 10% of his gains (Level up, medals, store), forever! </p>
                <div class="referrals small">
                    <span>{{'Miscellaneous.Citizen.UniqueReff' | translate }}</span>
                    <input onclick="this.select()" type="text" value="https://www.vpopulus.net/referrer/{{Id}}" readonly>
                    <div class="clear"></div>
                </div>
    
            </div>
            <div class="content-holder filler-bottom">
                <h4>{{'Miscellaneous.Citizen.ShareSocial' | translate }}</h4>
                <p>{{'Miscellaneous.Citizen.ShareSocial2' | translate }}</p>
                <div class="referrals shareRef">
                    <ul>
                        <li>
                            <a class="facebook small" href="https://www.facebook.com/sharer/sharer.php?u=https://www.vpopulus.net/referrer/{{Id}}">
                                <img src="{{hostUrl}}/assets/img/ico/soc/fb-sign.png" alt=""><strong>{{'Miscellaneous.Citizen.ShareOn' | translate }} Facebook</strong>
                            </a>
                        </li>
                        <li>
                            <a class="twitter small" href="https://twitter.com/home?status=Come%20join%20me%20in%20vPopulus!%0Ahttps://www.vpopulus.net/referrer/{{Id}}">
                                <img src="{{hostUrl}}/assets/img/ico/soc/twitter-sign.png" alt=""><strong>{{'Miscellaneous.Citizen.ShareOn' | translate }} Twitter</strong>
                            </a>
                        </li>
                    </ul>
    
                </div>
    
            </div>
            <div class="content-holder">
                    <div *ngIf="Refferals.Count > 0" class="referrals">
                        <h4>{{'Miscellaneous.Citizen.RefferedCitizens' | translate }}</h4>
                        <table class="referred tableColor">
                            <thead>
                                <tr>
                                    <th></th>
                                    <th></th>
                                    <th>{{'Miscellaneous.Citizen.Level' | translate }}</th>
                                    <th>{{'Miscellaneous.Citizen.RegistrationDate' | translate }}</th>
                                    <th>{{'Miscellaneous.Citizen.Earnings' | translate }}</th>
                                </tr>
                            </thead>
                            <tbody>
                               @foreach (Tuple<int, decimal, int, DateTime> reff in Model.Referrals)
                                {-->
                                    <!--tr>
                                        <td>
                                            <a href="#">
                                                <img src="">
                                            </a>
                                        </td>
                                        <td><a href='@Url.Action("index", "citizen", new {id = reff.Item1})'>@(new vPopulus.Services.Helpers.EntityHelper().GetByTypeAndId(vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen, reff.Item1).Name)</a></td>
                                        <td>@reff.Item3</td>
                                        <td>@reff.Item4</td>
                                        <td>@Math.Round(reff.Item2, 2) Gold</td>
                                    </tr>
                               }-->
                            <!--/tbody>
                        </table>
    
                    </div>
                }
                else
                {<div *ngIf="Refferals.Count == 0">
                    <p>You have not referred any players.</p>
                    </div>
                }
            </div>
        </div>
    
    </div>
    <div class="clear"></div-->